React to a message
POST/api/chat/channels/{channelId}/messages/{messageId}/reactions
POST
/api/chat/channels/{channelId}/messages/{messageId}/reactions
Emoji must be one of the fixed palette: ๐ ๐ฅ ๐ ๐ ๐ โ. Reacting twice is a no-op.
Authorizations
Section titled โAuthorizationsโParameters
Section titled โ Parameters โPath Parameters
Section titled โPath ParametersโchannelId
required
string format: uuid
messageId
required
string format: uuid
Request Body
Section titled โRequest BodyโReaction to add
object
emoji
required
string
Responses
Section titled โ Responses โReacted
object
ok
required
boolean
data
Emoji outside the palette
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden
object
ok
required
boolean
error
required
string
code
string
Channel or message not found
object
ok
required
boolean
error
required
string
code
string
Too many reactions
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
